Bug 59704 - [new port] audio/madplay MP3 player (part of MAD project)
Summary: [new port] audio/madplay MP3 player (part of MAD project)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-26 11:40 UTC by Akifyev Sergey
Modified: 2003-12-07 01:06 UTC (History)
0 users

See Also:


Attachments
madplay.sh (2.84 KB, text/plain)
2003-11-26 11:40 UTC, Akifyev Sergey
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Akifyev Sergey 2003-11-26 11:40:11 UTC
!!! Please note! new version of mad is split to 3 software packages.
!!! This is what I did for this port. This all is needed to update
!!! rhythmbox to 0.6.1. pkg-descr for all ports taken from audio/mad

MAD is a high-quality MPEG audio decoder. It currently supports MPEG-1
as well as the MPEG-2 extension to Lower Sampling Frequencies. All
three audio layers (Layer I, Layer II, and Layer III a.k.a. MP3) are
fully implemented.
 
This is madplay (MP3-player) which is part of the project
 
WWW: http://mad.sourceforge.net/
Comment 1 Joe Marcus Clarke freebsd_committer 2003-11-27 19:46:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->marcus

I'll take this.
Comment 2 Joe Marcus Clarke freebsd_committer 2003-12-07 01:05:52 UTC
State Changed
From-To: open->closed

Committed, thanks!